#menu ul ul {
    width: 200px;

}
#menu ul ul li {
    border-right: none;
}

#content h1 {
    font-size: 30px;

}

#menu .menu > li > a {
	padding:15px 15px;/* reduced horizontal padding due to custom font blowing out menu */
}

/* LIVE */
#menu .menu > li.item-557 a,
#menu .menu > li.item-550 a,
#menu .menu > li.item-551 a,
#menu .menu > li.item-552 a,
#menu .menu > li.item-553 a,
#menu .menu > li.item-554 a,
#menu .menu > li.item-555 a,
#menu .menu > li.item-556 a,
#menu .menu > li.item-715 a,
#menu .menu > li.item-727 a {
	padding-left:11px;

}